CVE Vulnerabilities

CVE-2000-0141

Published: Feb 11, 2000 | Modified: Sep 10, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
10 HIGH
AV:N/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

Infopop Ultimate Bulletin Board (UBB) allows remote attackers to execute commands via shell metacharacters in the topic hidden field.

Affected Software

Name Vendor Start Version End Version
Ultimate_bulletin_board Infopop 5.43 5.43

References